/*!
 * Project:   EMBROID ME
 * Date:      2011/02/22
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { min-height: 100%; margin: 0 0 1px; font-size: 100.01%; }
body { background: #eeecd0 url(../images/bg-a.jpg) repeat-x; font-size: 62.5%; border-top: 3px solid #f7ef58; }
body.log-in {background:#eeecd0;}

* html body { behavior: url("styles/csshover.htc"); }

body, textarea, input, select, option, button { color: #333; font-family: Verdana,Helvetica Neue,Helvetica,Arial,sans-serif; line-height: 1.5; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 12px; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }


/*! fonts --------- */

@font-face { font-family: 'Myriad Pro Regular'; src: url('../fonts/myriadpro-regular-webfont.eot'); src: local('☺'), url('../fonts/myriadpro-regular-webfont.ttf') format('truetype'), url('../fonts/myriadpro-regular-webfont.svg#webfontAlrdQsFi') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Myriad Pro Bold'; src: url('../fonts/myriadpro-bold-webfont.eot'); src: local('☺'), url('../fonts/myriadpro-bold-webfont.ttf') format('truetype'), url('../fonts/myriadpro-bold-webfont.svg#webfontxsjJKcj8') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Myriad Pro Semibold'; src: url('../fonts/myriadpro-semibold-webfont.eot'); src: local('☺'), url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'), url('../fonts/myriadpro-semibold-webfont.svg#webfont28qrxSyo') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Helvetica Neue Bold'; src: url('../fonts/helveticaneueltpro-bd-webfont.eot'); src: local('☺'), url('../fonts/helveticaneueltpro-bd-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltpro-bd-webfont.svg#webfont3mbpmGHO') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Helvetica Neue Light'; src: url('../fonts/helveticaneueltpro-lt-webfont.eot'); src: local('☺'), url('../fonts/helveticaneueltpro-lt-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltpro-lt-webfont.svg#webfontTqjLrBMC') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Helvetica Neue Medium Italic'; src: url('../fonts/helveticaneueltpro-mdit-webfont.eot'); src: local('☺'), url('../fonts/helveticaneueltpro-mdit-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltpro-mdit-webfont.svg#webfontccZeLfh5') format('svg'); font-weight: normal; font-style: normal; }


/*! layout -------- */

#bg { margin-bottom: 0; background: url(../images/bg-d.jpg) 50% 0 no-repeat; }
 #root { width: 940px; margin: 0 auto; }
  #top { position: relative; z-index: 100; margin: 0; padding: 0; height: 172px; }
   #logo { position: absolute; top: 0; left: -7px; margin: 0; }
    #logo a { display: block; }
     #logo a img { display: block; margin: 0; }
     *html #logo a img { behavior: url(styles/iepngfix.htc); }
   #skips, #skips ul { position: absolute; top: 0; left: 0; z-index: 9999; list-style: none; width: 100%; margin: 0; padding: 0; text-align: center; }
    #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
     #skips li a { display: -moz-inline-stack; display: inline-block; position: absolute; left: -10001px; top: 30px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
     #skips li a:focus, #skips li a:active { position: relative; left: 0; }
   #nav { position: absolute; left: 0; top: 131px; margin-bottom: 0; }
   #nav ul { list-style: none; margin: 0; padding: 0; font-family: Verdana,Tahoma,sans-serif; }
    #nav li { position: relative; float: left; margin: 0; padding: 0 0 0 2px; background: url(../images/separator-a.png) 0 50% no-repeat; line-height: 41px; }
    #nav li:first-child { background: none; padding: 0; }
    *html #nav li#main-nav-first { background: none; padding: 0; }
     #nav li a { float: left; min-height: 41px; margin: 0; padding: 0 24px; color: #fff; font-size: 12px; font-weight: bold; line-height: 41px; text-decoration: none; }
     #nav li a:hover, #nav li a:focus, #nav li a:active, #nav ul li:hover a { background: #4a6f96; }
     #nav li.selected a { color: #f7ef58; }
     #nav li em { position: absolute; left: -10001px; top: -10001px; }
     #nav li ul { display: none; position: absolute; left: 2px; top: 41px; width: 280px; padding: 8px 20px 20px; border: 10px solid #4a6f96; background: #fff; }
     #nav li:last-child ul { left: auto!important; right: 0px; }
     html* #nav li#main-nav-last ul { left: auto!important; right: 0px; }
     #nav li:hover ul { display: block; }
      #nav li li { display: block; float: none; height: auto; padding: 0; border-bottom: 1px solid #ddd; background: #fff; color: #333; line-height: 1; }
      #nav li li:before { display: none; }
       #nav li ul li a { display: block; float: none; height: auto; min-height: 0; padding: 10px 0 9px; background: #fff!important; font-weight: normal; line-height: 1; }
       #nav li ul li a, #nav li.selected ul li a { color: #333;}
       #nav li li a:hover, #nav li li a:focus, #nav li li a:active,
       #nav li.selected li a:hover, #nav li.selected li a:focus, #nav li.selected li a:active { color: #9fb5c8; }
   #top .contact-area-a { position: absolute; top: 18px; right: 0; margin: 0; color: #fff; }
    #top .contact-area-a p { font: bold 24px Arial,sans-serif; }
     #top .contact-area-a p span { color: #f7ef58; }
   #top .links-area-a { position: absolute; top: 95px; right: 0; }
    #top .links-area-a ul { float: right; list-style: none; padding: 0; }
     #top .links-area-a ul li { float: left; margin-left: 2px; }
      *html #top .links-area-a img { behavior: url(styles/iepngfix.htc); }
  #content { margin: 0; padding: 20px 20px 40px; border-bottom: 1px solid #f4f3dc; background: #fff; }
  #sub { margin-bottom: 0; padding-top: 15px; background: #094672 url(../images/bg-b.jpg) repeat-x; }
  #footer { margin-bottom: 0; padding: 15px 0 80px; background: #102d57 url(../images/bg-c.jpg) repeat-x; color: #a4d2ed; }
   #footer p { font-size: 11px; }
   .footer-inner { width: 940px; margin: 0 auto; }


/*! headers ------- */

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { color: #2e7199; font-family: 'Myriad Pro Bold',Verdana,sans-serif; font-size: 30px; }
h2 { color: #0a4772; font-family: 'Myriad Pro Regular',Verdana,sans-serif; font-size: 18px; text-transform: uppercase; }
h3 { color: #333; font-size: 12px; font-family: Verdana,sans-serif; font-weight: bold; text-transform: uppercase; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

.primary-b h2 { text-transform: capitalize !important; }
.secondary-a h3 { color: #2e7199; text-transform: capitalize !important; }


/*! cols ---------- */

.cols-a { overflow: hidden; width: 100%; padding-top: 20px; }
*html .cols-a { zoom: 1; }
 .cols-a .primary-a, .cols-a .primary-b { float: right; width: 610px; margin-right: 40px; }
 *html .cols-a .primary-a, *html .cols-a .primary-b { display: inline; }
 .cols-a .secondary-a { float: left; width: 200px; }

.cols-b { overflow: hidden; width: 100%; padding-top: 20px; }
*html .cols-b { zoom: 1; }
 .cols-b .primary-b { position: relative; float: left; width: 610px; margin-right: 40px; }
 *html .cols-b .primary-b { display: inline; }
 .cols-b .secondary-b { float: right; width: 200px; }

.two-cols-a { overflow: hidden; width: 100%; padding: 20px 0 15px; margin-bottom: 30px; border-bottom: 2px dotted #ddd; }
*html .two-cols-a { zoom: 1; }
 .two-cols-a .col-a { float: right; width: 440px; }
 .two-cols-a .col-b { float: left; width: 400px; padding-left: 15px; }


/*! containers ---- */

.wrap-a { width: 100%; margin-bottom: 30px!important; padding-bottom: 20px; background: url(../images/shadow-a.png) 50% 100% no-repeat; }
.wrap-b { padding-bottom: 20px; background: url(../images/shadow-a.png) 100% 100% no-repeat; }
*html .wrap-a, *html .wrap-b { behavior: url(styles/iepngfix.htc); }

.newsletter-a { margin: 0!important; padding: 0; border-top: 1px solid #c8c5a6; border-bottom: 1px solid #f4f3dc; }
.newsletter-a { background: -moz-linear-gradient(#fbfae6, #e1e0d1); background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfae6), to(#e1e0d1)); background: linear-gradient(#fbfae6, #e1e0d1); -pie-background: linear-gradient(#fbfae6, #e1e0d1); }
html* .newsletter-a { behavior: url(styles/pie.htc); position: relative; }
*html .newsletter-a { behavior: none; background: url(../images/bg-f.jpg) 0 50% repeat-x; }

.showcase-a { position: relative; min-height: 395px; padding: 0; border: 1px solid #aaa; }
.js .showcase-a { background: url(../images/showcase-a.jpg) no-repeat; }
*html .showcase-a { height: 395px; }
.showcase-a .show { width: 100%; height: 100%; margin: 0; padding: 0; }
 .showcase-a .show > div { overflow: hidden; margin: 0 0 15px; }
 *html .showcase-a .show > div { zoom: 1; }
 .js .showcase-a .show > div { display: none; margin: 0; }
 .showcase-a .pager { display: none; }
 .js .showcase-a .pager { display: block; position: absolute; left: 40px; bottom: 25px; z-index: 10; overflow: hidden; list-style: none; margin: 0; padding: 0; color: #95b4c5; font: normal 14px/1 'Helvetica Neue Bold',Helvetica Neue,Arial,sans-serif; }
  .showcase-a .pager li { float: left; margin: 0 5px 0 0; }
  .showcase-a .prev-a, .showcase-a .next-a { overflow: hidden; width: 14px; height: 14px; background: url(../images/controls-a.png) no-repeat; text-indent: -10001px; cursor: pointer; vertical-align: middle; }
  .showcase-a .prev-a { background-position: 0 0; }
  .showcase-a .prev-a:hover, .showcase-a .prev-a:focus, .showcase-a .prev-a:active { background-position: 0 -20px; }
  .showcase-a .next-a { background-position: 0 -40px; }
  .showcase-a .next-a:hover, .showcase-a .next-a:focus, .showcase-a .next-a:active { background-position: 0 -60px; }
  .showcase-a .col-a { float: left; width: 218px; padding: 20px 10px 0 30px; }
  .showcase-a .col-b { float: right; width: 610px; padding: 20px 20px 20px 10px; }
   .showcase-a h3 { margin-bottom: 30px; color: #2e7199; font: 30px/1.2 'Myriad Pro Bold',Helvetica Neue,Arial,sans-serif; text-transform: none; }
   .showcase-a p { margin-bottom: 20px; color: #2e7199; font: 16px/1.5 Helvetica Neue Medium,Arial,sans-serif; }
   .showcase-a img { display: block; margin: 0; border: 1px solid #ccc; }

.story-a { overflow: hidden; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 2px dotted #ddd; }
*html .story-a { zoom: 1; }
 .story-a p { margin-bottom: 20px; word-wrap: break-word; }
  .story-a p img { max-width: 610px; }
 .story-a ul { list-style: none; margin: 0 0 20px 0; padding: 0 0 0 6px; }
  .story-a ul li { padding: 0 0 6px 16px; background: url(../images/bullet-a.png) 0 4px no-repeat; }
 .story-a ol { list-style-position: inside; margin: 0 0 20px 0; padding: 0; }
  .story-a ol li { padding: 0 0 3px 0; }
	.story-a .image-c { float: left; margin: 0 30px 15px 0; }

.aside-a { margin-bottom: 30px; }
 .aside-a h2 { margin: 0; color: #333; font: 18px 'Myriad Pro Bold',Verdana,Arial,sans-serif; text-transform: capitalize; }

.aside-b { margin-bottom: 20px; }
 .aside-b p.image-b { height: 158px; }
.aside-b p.image-b span { width: 164px; }

.aside-c { border-top: 1px solid #e9e8dc; border-bottom: 1px solid #e9e8dc; padding: 15px 0; }

.testimonial { overflow: hidden; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 2px dotted #ddd; }
*html .testimonial { zoom: 1; }

.post-a { padding-bottom: 30px; }
 .post-a .post-headline { overflow: hidden; clear: both; width: 100%; padding-bottom: 16px; }
 *html .post-a .post-headline { zoom: 1; }
  .post-a .post-headline * { margin: 0; }
  .post-a .post-headline .caption { float: right; width: 530px; }
   .post-a .post-headline .caption h2 { color: #2e7199; font: 18px/1 'Myriad Pro Bold',Arial,sans-serif; text-transform: uppercase !important; }
   .post-a .post-headline .caption p { color: #999; font: italic 12px 'Lucida Sans',Georgia,serif; }
  .post-a .post-headline .date { float: left; width: 58px; }
   .post-a .post-headline .date p { text-align: center; text-transform: uppercase; font: bold 30px/29px Arial,sans-serif; color: #2e7199; }
    .post-a .post-headline .date p span { display: block; width: 100%; margin-bottom: 3px !important; font-size: 18px; background: #2e7199; color: #FFF; }
 .post-a .post-content { clear: both; width: 100%; }
 .post-a .post-content h3 { margin: 0; color: #0a4772; font-family: 'Myriad Pro Regular',Verdana,sans-serif; font-size: 18px; font-weight: normal; text-transform: uppercase; }
  .post-a .post-content p { margin-bottom: 25px; }
   .post-a .post-content p img { display: block; max-width: 610px; }
  .post-a .post-content .post-meta { overflow: hidden; clear: both; width: 100%; margin-top: -5px; }
  *html .post-a .post-content .post-meta { zoom: 1; }
   .post-a .post-content .post-meta p { margin: 0; }
   .post-a .post-content .post-meta .social { float: left; width: 215px; }
    .post-a .post-content .post-meta .social span { display: block; float: left; padding-right: 20px; }
   .post-a .post-content .post-meta .links { float: right; width: 300px; text-align: right; color: #2e7199; }
    .post-a .post-content .post-meta .links span { padding: 0 3px; color: #2e7199; }

.comment-area-a { padding-bottom: 30px; border: 10px solid #d0cdbb; background: #f6f5e8 url(../images/bg-g.jpg) repeat-x; }
.comment-area-a .comment-a { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #e4e3d5; }
.comment-area-a .comment-first { padding-top: 0; border-top: 0; }
 .comment-area-a .box-head { padding: 20px; border-bottom: 2px solid #d0cdbb; }
  .comment-area-a h2 { margin: 0; color: #333; font: 30px/1 'Myriad Pro Bold',Verdana,Arial,sans-serif; text-transform: none !important; }
 .comment-area-a .box-content { padding: 0 20px 20px; }
  .comment-area-a .box-content .author { font: 14px 'Lucida Sans',Georgia,serif; }
   .comment-area-a .box-content .author a { font-weight: bold; text-decoration: none; }
   .comment-area-a .box-content .author span { color: #2e7199; }
   .comment-area-a .box-content .author em { color: #999; }
 .comment-area-a .box-content blockquote { padding: 0; }

.js #comments, .js #addcomment { display: none; }


/*! forms --------- */

form { }
 textarea { overflow: auto; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

 .newsletter-a form { overflow: hidden; margin: 0; padding: 15px 0 10px 86px; border: 3px solid #fff; background: url(../images/email-a.png) 15px 50% no-repeat; }
 *html .newsletter-a form { background: url(../images/email-a-ie.png) 15px 50% no-repeat; zoom: 1; }
  .newsletter-a p { float: left; margin-bottom: 0; line-height: 1; }
  .newsletter-a p.info { float: left; width: 420px; margin: 0; line-height: 1.2em; }
  .newsletter-a p.fields { position: relative; width: 270px; padding-top: 6px; }
  .newsletter-a p.button-shadow-a { width: 120px; }
   .newsletter-a strong { display: block; color: #2e7199; font: 24px 'Myriad Pro Bold',Arial,sans-serif; text-transform: uppercase; }
   .js .newsletter-a p.fields label { position: absolute; left: 11px; top: 17px; color: #377ca3; line-height: 1; text-transform: uppercase; }
   .newsletter-a p.fields input { width: 244px; height: 32px; margin: 0; padding: 0 10px; border: 1px solid #cdcbb3; line-height: 32px; }

.contact-form-a { border: 10px solid #d0cdbb; background: #f6f5e8 url(../images/bg-g.jpg) repeat-x; }
 .contact-form-a .form-head { overflow: hidden; padding: 20px; border-bottom: 2px solid #d0cdbb; }
 *html .contact-form-a .form-head { zoom: 1; }
  .contact-form-a h2 { float: left; margin: 0; color: #333; font: 30px/1 'Myriad Pro Bold',Verdana,Arial,sans-serif; text-transform: none !important; }
  .contact-form-a .reqinfo { float: right; color: #2e7199; line-height: 30px; text-align: right; }
 .contact-form-a .fields-a, .contact-form-a .fields-b { overflow: hidden; margin: 0; padding: 0 20px; }
 *html .contact-form-a .fields-a, .contact-form-a .fields-b { zoom: 1; }
  .contact-form-a .fields-a p { float: left; width: 238px; margin-right: 15px; }
  html* .contact-form-a .fields-a p { padding-bottom: 15px; }
  .contact-form-a .fields-a p.verify span { overflow: hidden; }
  *html .contact-form-a .fields-a p.verify span { zoom: 1; }
   .contact-form-a .fields-a p.verify span img, .contact-form-a .fields-c p.verify span input { float: left; }
    .contact-form-a .fields-a p.verify span input { width: 100px; margin-left: 6px; }
  .contact-form-a .fields-b p { width: 488px; margin-bottom: 10px !important; }
   .contact-form-a .fields-a p label, .contact-form-a .fields-b p label { display: block; margin-bottom: 5px; padding: 0 3px; font: normal 13px/1 Arial,sans-serif; }
    .contact-form-a .fields-a p label em, .contact-form-a .fields-b p label em { margin-left: 5px; color: #2e7199; }
   .contact-form-a .fields-a p input { width: 214px; height: 25px; margin: 0; padding: 0 10px; border: 1px solid #d0cdbb; color: #999; font: normal 13px/1 Arial,sans-serif; line-height: 25px; }
   .contact-form-a .fields-b p textarea { width: 466px; padding: 7px 10px; border: 1px solid #d0cdbb; color: #999; font: normal 13px/1 Arial,sans-serif; }
  .contact-form-a .fields-c p { margin-bottom: 10px !important; padding-left: 7px; }


/*! tables -------- */

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

.product-list-a table, .product-list-a td,
.product-list-b table, .product-list-b td,
.product-list-c table, .product-list-c td { border:0px; padding:0px; margin:0px; }
.product-list-a td, .product-list-a th,
.product-list-b td, .product-list-b th,
.product-list-c td, .product-list-c td { vertical-align: top; }
.product-list-a table, .product-list-b table, .product-list-c table { width:100%; }


/*! navs ---------- */

div.subnav-a ul { list-style: none; margin: 0 0 30px; padding: 0; }
 div.subnav-a ul li { margin: 0; padding: 0; line-height: 32px; text-transform: capitalize; }
 *html div.subnav-a ul li { zoom: 1; }
  div.subnav-a ul li a { display: block; padding: 0 15px; border-bottom: 1px solid #ddd; color: #333; text-decoration: none; }
  div.subnav-a ul li a:hover { color: #9fb5c8; text-decoration: none; }
 div.subnav-a ul li.selected { background: url(../images/bullet-a.png) 0 11px no-repeat; }
  div.subnav-a ul li.selected a { font-weight: bold; color: #2e7199; }
 div.subnav-a li li { background: none !important; padding-left: 20px; }
  div.subnav-a li li a { background: url(../images/bullet-b.png) no-repeat; padding: 0 10px; }
  div.subnav-a li li a, div.subnav-a li.selected li a { border: 0; color: #333; font-weight: normal; }
  div.subnav-a li li.selected a,  div.subnav-a li li a:hover, div.subnav-a li.selected li a:hover { border: 0; background-position: 0 -100px; color: #9fb5c8; }

	div.subnav-b ul { list-style: none; margin: 0 0 30px; padding: 0; }
	 div.subnav-b ul li { margin: 0; padding: 0; font-size: 12px; line-height: 32px; text-transform: capitalize; }
	  div.subnav-b ul li a { display: block; height: 31px; border-bottom: 1px solid #ddd; text-decoration: none; }
	 div.subnav-b ul li.selected, div.subnav-b ul li.selected a { color: #9fb5c8; }


/*! lists --------- */

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

.list-a ul { overflow: hidden; list-style: none; margin: 0 0 30px !important; padding: 0; }
*html .list-a ul { zoom: 1; }
 .list-a li { float: left; width: 172px; margin-left: 20px; }
 .list-a li.s1 { margin-left: 0; }
  .list-a li a { text-decoration: none; }
  .list-a li a:hover, .list-a li a:focus, .list-a li a:active,
  .list-a li a:hover strong, .list-a li a:focus strong, .list-a li a:active strong { color: #9fb5c8 !important; }
    .list-a li a.image-a span em { display: block; position: absolute; z-index: 1; left: 4px; overflow: hidden; bottom: 4px; text-indent: -10001px; width: 83px; height: 79px; background: url(../images/iconset-a.png) no-repeat; }
	  *html .list-a li a.image-a span em { behavior: url(styles/iepngfix.htc); }
    .list-a li.s1 a.image-a span em { background-position: 0 0; }
    .list-a li.s2 a.image-a span em { background-position: 0 -100px; }
    .list-a li.s3 a.image-a span em { background-position: 0 -200px; }
    .list-a li.s4 a.image-a span em { background-position: 0 -300px; }
    .list-a li.s5 a.image-a span em { background-position: 0 -400px; }
  .list-a li strong { display: block; margin-bottom: 10px !important; color: #0a4772; font: 14px/18px 'Myriad Pro Regular',Arial,sans-serif; text-transform: uppercase; }
   .list-a li strong em { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 18px; height: 18px; background: url(../images/iconset-b.png) 0 -1px no-repeat; text-indent: -10001px; vertical-align: middle;  }
   html* .list-a li strong em { display: inline; zoom: 1; }
   *html .list-a li strong em { display: inline; zoom: 1; behavior: url(styles/iepngfix.htc); }
 .list-a li a.link-a { display: inline-block; margin: 15px 0; padding-right: 10px; background: url(../images/iconset-b.png) 100% 100% no-repeat; color: #2e7199; font: bold italic 12px/1 Arial,sans-serif; text-transform: uppercase; text-decoration: underline; }
 *html .list-a li a.link-a { behavior: url(styles/iepngfix.htc); }
  .list-a li a.link-a em { display: none; }

.list-b ul { overflow: hidden; list-style: none; margin: 0 0 30px; padding: 0; }
*html .list-b ul { zoom: 1; }
 .list-b li { float: left; width: 172px; margin-left: 20px; padding-left: 20px !important; border-left: 2px dotted #ddd; background-image: none !important; }
 .list-b li a { text-decoration: none; }
 .list-b li a:hover, .list-b li a:focus, .list-b li a:active,
 .list-b li a:hover strong, .list-b li a:focus strong, .list-b li a:active strong { color: #9fb5c8 !important; text-decoration: none; }
 .list-b li.s1 { margin-left: 0 !important; padding-left: 0 !important; border: 0; }
   .list-b li a.image-a span { border: 1px solid #ddd; }
    .list-b li a.image-a span em { display: block; position: absolute; z-index: 1; left: 4px; bottom: 4px; overflow: hidden; text-indent: -10001px; width: 83px; height: 79px; background: url(../images/iconset-c.png) no-repeat; }
	  *html .list-b li a.image-a span em { behavior: url(styles/iepngfix.htc); }
    .list-b li.s1 a.image-a span em { background-position: 0 0; }
    .list-b li.s2 a.image-a span em { background-position: 0 -100px; }
  .list-b li strong { display: block; margin-bottom: 10px; color: #0a4772; font: 18px/1 Myriad Pro,Arial,sans-serif; text-transform: uppercase; }
  html* .list-b li strong { font-size: 15px; line-height: 18px; }
   .list-b li strong em { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 18px; height: 18px; background: url(../images/iconset-b.png) 0 -1px no-repeat; text-indent: -10001px; vertical-align: middle; }
   *html .list-b li strong em { behavior: url(styles/iepngfix.htc); }
   html* .list-b li strong em { display: inline; zoom: 1; }

.list-c ul { overflow: hidden; list-style: none; margin-left: -17px; padding: 0; }
*html .list-c ul { zoom: 1; }
 .list-c ul li { float: left; margin: 0 0 40px 17px; }
  .list-c ul li .image-c { margin: 0; }
 .list-c li strong { display: block; margin-bottom: 10px; color: #0a4772; font: 18px/1 'Myriad Pro Regular',Arial,sans-serif; text-transform: capitalize; }
 html* .list-c li strong { font-size: 15px; line-height: 18px; }
  .list-c li strong em { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 18px; height: 18px; background: url(../images/iconset-b.png) 0 -1px no-repeat; text-indent: -10001px; }
  html* .list-c li strong em { display: inline; zoom: 1; }
  *html .list-c li strong em { behavior: url(styles/iepngfix.htc); }
  .list-c li a:hover, .list-c li a:focus, .list-c li a:active,
  .list-c li a:hover strong, .list-c li a:focus strong, .list-c li a:active strong { color: #9fb5c8 !important; }

.product-list-a { position: relative; left: -17px; overflow: hidden; clear: both; width: 627px; margin: 0 0 10px; }
*html .product-list-a { zoom: 1; }
 .product-a { width: 192px; padding: 0 0 30px 17px; }
  .product-a p { margin: 0; text-transform: capitalize; }
   .product-a p a.image { display: block; width: 192px; height: 151px; margin: 0; padding: 0 0 9px; background: url(../images/shadow-b.png) 50% 100% no-repeat; text-decoration: none; }
   *html .product-a p a.image { behavior: url(styles/iepngfix.htc); }
	 .product-a p a span { display: block; border: 1px solid #ddd; }
	  .product-a p a span img { display: block; width: 180px; margin: 0; border: 5px solid #fff; }
   .product-a p a:hover { color: #9fb5c8; }
	 .product-a p span a { display: block; margin-bottom: 10px; color: #0a4772; font: 18px/1 'Myriad Pro Regular',Arial,sans-serif; text-transform: capitalize; text-decoration: none; }
	 html* .product-a p span a { font-size: 15px; line-height: 18px; }
	  .product-a p span a em { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 18px; height: 18px; background: url(../images/iconset-b.png) 0 -1px no-repeat; text-indent: -10001px; vertical-align: middle; }
	  html* .product-a p span a em { display: inline; zoom: 1; }
    *html .product-a p span a em { behavior: url(styles/iepngfix.htc); }

.product-list-b { width: 100%; }
 .product-b { overflow: hidden; width: 100%; padding-bottom: 20px; margin-bottom: 30px !important; border-bottom: 2px dotted #ddd; }
 *html .product-b { zoom: 1; }
  .product-b .image { float:left; width: 192px; height: 151px; margin: 0; padding: 0 0 9px; background: url(../images/shadow-b.png) 50% 100% no-repeat; }
	*html .product-b .image { height: 100%; behavior: url(styles/iepngfix.htc); }
   .product-b .image p { position: relative; margin: 0; border: 1px solid #ddd; }
	  .product-b .image p img { display: block; margin: 0; border: 5px solid #fff; }
    .product-b .image p span { display: block; position: absolute; top: 4px; left: 4px; z-index: 4; overflow: hidden; width: 75px; height: 75px; text-indent: -9999px; background: url(../images/sale-bg.png) 0 0 no-repeat; }
    *html .product-b .image p span { behavior: url(styles/iepngfix.htc); }
  .product-b .description { position: relative; top: -3px; float: right; width: 385px; padding-right: 5px; }
   .product-b .description h4 { overflow: hidden; width: 100%; color: #0a4772; font: 18px 'Myriad Pro Regular',Verdana,sans-serif; text-transform: capitalize; }
   *html .product-b .description h4 { zoom: 1; }
   .product-b .description p { margin-bottom: 5px; }
   .product-b .description p.action { overflow: hidden; width: 365px; height: 50px; padding-right: 30px; margin-bottom: 10px; }
   *html .product-b .description p.action { zoom: 1; }
    .product-b .description p.action .price { float: left; width: 200px; text-transform: capitalize; color: #333; }
     .product-b .description p.action .price strong { font-size: 24px; }
    .product-b .description p.action .button-shadow-a { float: right; }

.product-list-c h2 { color: #2e7199; font: 30px 'Myriad Pro Bold',Arial,sans-serif; text-transform: capitalize; }
 .product-list-c .prices { margin-bottom: 30px; }
  .product-list-c .old-price strong { color: #f00; font-size: 18px; font-weight: bold; }
  .product-list-c .new-price strong { color: #333; font-size: 24px; font-weight: bold; }
 .product-list-c .select-attributes { margin-bottom: 30px; }
  .product-list-c .product-attributes label { float: left; width: 45px; padding: 0 8px 0 0; text-align: right; }
  .product-list-c .product-attributes select { width: 250px; }
 .product-list-c .widgets-a { overflow: hidden; font-size: 12px; }
 *html .product-list-c .widgets-a { zoom: 1; }
  .product-list-c .widgets-a div { float: left; margin-right: 15px; }
  html* .product-list-c .widgets-a div { margin-right: 7px; }
   .product-list-c .widgets-a span { color: #2e7199; }
    .product-list-c .widgets-a strong { color: #333; }
 .product-list-c .field-group-c  { overflow: hidden; width: 100%; }
 *html .product-list-c .field-group-c  { zoom: 1; }
  .product-list-c .field-group-c p { float: left; margin: 0; }
  .product-list-c .field-group-c p.quantity { padding: 10px 10px 10px 0; vertical-align: middle; }
   .product-list-c .field-group-c p.quantity input { width: 46px; height: 24px; border: 1px solid #ccc; line-height: 24px; text-align: center; }
 .product-list-c .product-images { width: 390px; }
  .product-list-c .product-images p { width: 382px; margin: 0 auto 20px auto ; padding: 0 0 12px; background: url(../images/shadow-e.png) 50% 100% no-repeat; }
  *html .product-list-c .product-images p { height: 100%; behavior: url(styles/iepngfix.htc); }
   .product-list-c .product-images p span { display: block; border: 1px solid #ccc; }
    .product-list-c .product-images p span img { display: block; width: 360px; height: 278px; margin: 0; border: 10px solid #fff; }
  .product-list-c .product-images ul { overflow: hidden; list-style: none; width: 390px; padding: 0; }
  *html .product-list-c .product-images ul { zoom: 1; }
   .product-list-c .product-images ul li { float: left; width: 108px; margin: 0 11px 15px; }
   *html .product-list-c .product-images ul li { margin: 0 7px 15px; }
    .product-list-c .product-images ul li a { display: block; padding: 2px; border: 1px solid #ddd; }
     .product-list-c .product-images ul li a img { display: block; width: 102px; height: 78px; margin: 0; }

.featured-products { margin: 0 auto 30px auto; padding: 0 20px; }
.featured-products h3 { color: #2e7199; font: 30px 'Myriad Pro Bold',Arial,sans-serif; text-transform: capitalize; }
.featured-products ul { overflow: hidden; list-style: none; margin-left: -28px; padding: 0; }
*html .featured-products ul { zoom: 1; }
 .featured-products ul li { float: left; width: 192px; margin: 15px 0 0 28px; }
 *html .featured-products ul li { display: inline; }
 .featured-products ul li > a { display: block; width: 192px; height: 151px; margin: 0; padding: 0 0 9px; background: url(../images/shadow-b.png) 50% 100% no-repeat; }
	*html .featured-products ul li a { height: 100%; behavior: url(styles/iepngfix.htc); }
   .featured-products ul li a span { display: block; margin: 0; border: 1px solid #ddd; }
	  .featured-products ul li a span img { display: block; margin: 0; border: 5px solid #fff; }
  .featured-products ul li span span { color: #0a4772; font: 18px 'Myriad Pro Regular',Arial,sans-serif; }
  .featured-products ul li span em { color: #2e7199; }
  .featured-products ul li span strong { font-size: 14px; font-weight: bold; }

#sub ul { overflow: hidden; list-style: none; padding: 20px 0 70px; font: normal 11px/21px Arial,sans-serif; }
*html #sub ul { zoom: 1; }
 #sub ul li { float: left; min-height: 70px; padding: 5px 0; color: #fff; vertical-align: top; }
 #sub ul li.s1 { width: 220px; }
  #sub ul li.s1 strong { font-size: 14px; font-weight: bold; }
 #sub ul li.s2 { width: 209px; padding: 5px 30px; border-left: 1px solid #6889a9; }
  #sub ul li.s2 strong { font-size: 20px; font-weight: bold; }
  #sub ul li.s2 a { font-weight: bold; }
 #sub ul li.s3 { width: 169px; padding: 5px 30px; border-left: 1px solid #6889a9; }
  #sub ul li.s3 strong { font-size: 15px; font-weight: bold; }
 #sub ul li.s4 { width: 220px; padding: 0; text-align: right; }
  #sub ul li.s4 span { display: block; width: 180px; padding: 0 0 12px; background: url(../images/shadow-c.png) 100% 100% no-repeat; }
  *html #sub ul li.s4 span { behavior: url(styles/iepngfix.htc); }
   #sub ul li.s4 img { display: block; margin: 0; border: 4px solid #fff; }
 #sub a { color: #f7ef58; }


/*! paragraphs ---- */

p.breadcrumbs { margin: 0; text-align: right; color: #666; text-transform: lowercase; }
 p.breadcrumbs a { padding: 0 5px; }
 p.breadcrumbs span { color: #95b4c5; }

p.pagination { padding-right: 40px; text-align: right; color: #999; font: bold 12px Arial,sans-serif; }
 p.pagination a { margin-left: 3px; }

p.meta { color: #999; font: italic 12px 'Lucida Sans',Georgia,serif; }
 p.meta span { color: #2e7199; }

.motto { padding: 20px 60px 20px 45px; background: url(../images/quote-a-left.png) 25px 15px no-repeat; }
 .motto p { padding: 0 20px; background: url(../images/quote-a-right.png) 100% 100% no-repeat; color: #666; font: 24px/1.25 Helvetica Neue Light,Helvetica Neue,Arial,sans-serif; }
  .motto p strong { color: #2e7199; font: bold 24px/1.25 Helvetica Neue Medium Italic,Helvetica Neue,Arial,sans-serif; }

a.image-a { display: block; position: relative; margin: 0; padding: 0 0 10px; background: url(../images/shadow-b.png) 100% 100% no-repeat; }
*html a.image-a { height: 100%; behavior: url(styles/iepngfix.htc); }
 a.image-a span { display: block; position: relative; width: 172px; height: 194px; background: #fff; cursor: pointer; }
  a.image-a span img { display: block; position: absolute; left: 4px; top: 4px; }

p.image-b { position: relative; margin: 0; padding: 0 0 6px; background: url(../images/shadow-b.png) 50% 100% no-repeat; }
*html p.image-b { height: 100%; behavior: url(styles/iepngfix.htc); }
 p.image-b a { display: block; position: relative; width: 184px; height: 139px; margin: 0; padding: 7px; border: 1px solid #ccc; background: #fff; text-decoration: none !important; }
  p.image-b img { display: block; position: absolute; top: 7px; left: 7px; z-index: 2; }
  p.image-b span { display: block; position: absolute; bottom: 7px; left: 7px; z-index: 4; padding: 13px 10px; background: url(../images/bg-e.png) 0 0 repeat; color: #FFF; font: 15px/18px 'Myriad Pro Regular',Arial,sans-serif; text-transform: uppercase; }
  *html p.image-b span { bottom: 6px; }
   p.image-b a:hover span, p.image-b a:focus span, p.image-b a:active span { color: #9fb5c8; cursor: pointer; }
    p.image-b a span em { display: -moz-inline-stack; display: inline-block; width: 18px; height: 18px; background: url(../images/arrow-b.png) 0 -1px no-repeat; text-indent: -10001px; vertical-align: middle; }
    html* p.image-b a span em { display: inline; zoom: 1; }
		*html p.image-b a span em { behavior: url(styles/iepngfix.htc); }

.image-c { display: block; width: 192px; height: 151px; margin: 0; padding: 0 0 9px; background: url(../images/shadow-b.png) 50% 100% no-repeat; }
*html .image-c { behavior: url(styles/iepngfix.htc); height: 100%; }

 .image-c span { display: block; border: 1px solid #ddd; }
  .image-c span img { display: block; margin: 0; border: 5px solid #fff; }

p.map { padding: 6px 0 10px 45px; background: url(../images/map-it.png) no-repeat; }

.testimonial .image { float: right; margin: 0 0 20px 50px; }
.testimonial blockquote { padding: 0; }
 .testimonial blockquote p { font: italic 14px/18px 'Lucida Sans',Georgia,serif; }
.testimonial .author { float: right; margin: 0 0 20px 50px; text-align: right; }
 .testimonial .author strong, .testimonial .author span { color: #2e7199; }

.al-left { float: left; margin: 0 30px 20px 0; }

/*! links --------- */

a { color: #2e7199; text-decoration: underline; }
a:hover, a:focus, a:active { color: #9fb5c8; text-decoration: underline; }

.button-shadow-a { display: block; width: 120px; padding: 0 12px 7px; background: url(../images/shadow-d.png) 50% 100% no-repeat; }
*html .button-shadow-a { padding: 0 12px 7px 6px; behavior: url(styles/iepngfix.htc); }
 html* .showcase-a .button-shadow-a { background: url(../images/shadow-d-ie.png) 50% 100% no-repeat; behavior: none !important; }


.button-a { display: block; width: 118px; margin: 0 auto; padding: 10px 0; border: 1px solid #11375d; background: #094671; color:#fff; font: 18px/1 'Myriad Pro Bold',Arial,sans-serif; text-transform: lowercase !important; text-decoration: none; text-align: center; cursor: pointer; }
.button-a { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -webkit-box-shadow: inset -1px 1px 5px #094671; -moz-box-shadow: inset -1px 1px 5px #094671; box-shadow: inset -1px 1px 5px #094671; text-shadow: -2px 2px 2px #0d2a47; background: -moz-linear-gradient(#387da4, #094671); background: -webkit-gradient(linear, 0 0, 0 100%, from(#387da4), to(#094671)); background: linear-gradient(#387da4, #094671); }
.button-a:hover, .button-a:focus, .button-a:active { background: #073759; color: #fff; text-decoration: none; }
.button-a:hover, .button-a:focus { background: -moz-linear-gradient(#326f91, #073759); background: -webkit-gradient(linear, 0 0, 0 100%, from(#326f91), to(#073759)); background: linear-gradient(#326f91, #073759); }
.button-a:active {  background: #0b5589; }
.button-a:active { background: -moz-linear-gradient(#3e8bb7, #0b5589); background: -webkit-gradient(linear, 0 0, 0 100%, from(#3e8bb7), to(#0b5589)); background: linear-gradient(#3e8bb7, #0b5589); }
html* .button-a { border: 0; background: url(../images/button-a.jpg) repeat-x; }
html* .button-a:hover, html* .button-a:focus { background-position: 0 -50px; }
html* .button-a:active { background-position: 0 -100px; }

h2 a { text-decoration: none; }
h2 a:hover, h2 a:focus, h2 a:active { text-decoration: underline; }

.cols-b .primary-b p.rss-feed { position: absolute; top: 0; right: 0; width: 47px; height: 47px; margin: 0; padding: 0; }
 .cols-b .primary-b p.rss-feed a img { display: block; margin: 0; }

/*! images -------- */

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }


/*! other --------- */

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre-wrap; }


/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }
.mb0 { margin-bottom: 0; }

/*! mobile -------- */

@media only screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }
 

/*! specific ------ */

 .system-message, .system-error-message {margin:0px; padding:0px; padding:25px; background:none; border:none;}
table th, table td {border:0px; }
form.contact-form-a div.captchaimg img {width:108px; height: 27px;}
form.contact-form-a div.captchaimg {width:110px; float:left;}
form.contact-form-a input#CaptchaV2 {border:1px solid #D0CDBB;color:#999999;font:13px/25px Arial,sans-serif;height:25px;margin:0;padding:0 10px; width:105px !important;}
div.captcha-input label {display:block;}

/*FAQS*/
div.faqAnswer {display:none; padding:0 17px;}
ul.questions { margin:0 0 0px 0 !important;padding:0; }
ul.questions li.faq { list-style:none;padding:none; }
ul.questions li.faq a { margin:0;padding:5px 0;display:inline-block; color:#1481AE; }
ul.questions li.faq a:visited { }
ul.questions li.faq a:hover {  }
ul.questions li.faq span { color:#2e7199;padding-right:10px;font-style:italic;font-weight:bold; }
a.faqBold {font-weight:bold;}
a {outline:none;}

p#logo span , p#logo span a {position:absolute; top:60px; left:48px; color:#fff; font:14px/1.5 Helvetica Neue Medium,Arial,sans-serif; text-decoration:none;width:215px; }

div.testimonials-a { border-top:2px dotted #DDDDDD;margin-top:30px !important;padding-top:20px;}
div.testimonials-a p.author {text-align:right; font-style:italic; font-weight:bold; color:#0f4c79;}
div.testimonials-a div.item { border-bottom:2px dotted #DDDDDD;margin-bottom:30px !important;overflow:hidden;padding-bottom:20px;width:100%; }

/* Store Log In */
div.log-in-wrap {position:relative; width:310px; margin:0px auto;}
body.log-in .contact-form-a .form-head { height: 105px; padding:0px;}
body.log-in p#logo {top:15px !important; left:15px !important;}
body.log-in form.contact-form-a {width:310px;   margin-top: 15px;}
body.log-in div.fields-c {margin-top:15px;}
body.log-in div.forgot-pass, div.forgot-pass-retrieve {margin-top:15px; display:none;}
body.log-in div.forgot-pass .contact-form-a h3,  div.forgot-pass-retrieve h3 {padding:15px;}
body.log-in div.forgot-pass .contact-form-a .form-head, div.forgot-pass-retrieve .contact-form-a .form-head {height: 45px; padding-left:5px;}
body.log-in p.btn-forgot {text-align:right; padding-right:15px;}

#featuredProds {display:none;}

div#catCartSummary {display:none;}
